<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="cont">
    <header class="header container p10">
        <div class="row d-flex">
            <div class="col-2 bg-black p10 m-r"></div>
            <div class="col-4 bg-black p10 m-r"></div>
            <div class="col-6 bg-black p10 m-r">
                <p class="text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum eligendi
                    laboriosam quisquam rerum
                </p>
            </div>
        </div>
    </header>
    <main class="main container m-b-10 m-t-10">
        <div class="row navbar-text">
            <div class="col-3 bg-black">
                <p class="text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum delectus dolorem necessitatibus quasi
                    voluptatibus? Aliquid deleniti enim labore. Accusantium dolore ducimus facilis? Aliquid cum nemo
                    porro quaerat recusandae! Laboriosam, quisquam!
                </p>
            </div>
            <div class="col-3 bg-black">
                <p class="text">
                    Lorem ipsum dolor sit amet,
                </p>
            </div>
        </div>
            <div class="container">
                <div class="row">
                    <div class="col-9 bg-gray">
                        <p class="text">
                            Lorem ipsum dolor sit amet,
                        </p>
                    </div>
                </div>
                <div class="row d-flex flex-der">
                    <div class="col-2 bg-gray">
                        <p class="text">
                            Lorem ipsum dolor sit amet,
                        </p>
                    </div>
                    <div class="col-2 bg-gray">
                        <p class="text">
                            Lorem ipsum dolor sit amet,
                        </p>
                    </div>
                    <div class="col-2 bg-gray">
                        <p class="text">
                            Lorem ipsum dolor sit amet,
                        </p>
                    </div>
                    <div class="col-2 bg-gray">
                        <p class="text">
                            Lorem ipsum dolor sit amet,
                        </p>
                    </div>
                    <div class="col-2 bg-gray">
                        <p class="text">
                            Lorem ipsum dolor sit amet,
                        </p>
                    </div>
                    <div class="col-2 bg-gray">
                        <p class="text">
                            Lorem ipsum dolor sit amet,
                        </p>
                    </div>
                </div>
            </div>
    </main>
    <footer class="footer container p10">
        <div class="row">
            <div class="col-4 bg-black p10 m-r">
                <ul class="text">
                    <li>header</li>
                    <li>main</li>
                    <li>footer</li>
                </ul>
            </div>
            <div class="col-4 bg-black p10 m-r"></div>
            <div class="row d-flex p-l10 flex-der j-c-s-b">
                <div class="col-4 bg-black m-r m-b-10">
                    <p class="text">
                        Lorem ipsum dolor sit amet,
                    </p>
                </div>
                <div class="col-4 bg-black m-r">
                    <p class="text">
                        Lorem ipsum dolor sit amet
                    </p>
                </div>
            </div>
        </div>
    </footer>
</div>
</body>
</html>